Observation Collection Instance
Get a list of Collections objects. Collections have a 1:1 mapping with Observations.
### Available end points:
- `/observationcollections/` - Will list all Collections in the database
- `/observationcollections.json` - Will return all Collections in json format
- `/observationcollections/<object_id>/` - Returns Collections object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `discoveryKeywords`
- `publicationState`
### How to use filters:
- `/observationcollections/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/observationcollections.json?publicationState=citable`
GET /api/v2/observationcollections/1347/?format=api
{ "ob_id": 1347, "uuid": "37f2bef57e28bcd780a5cbfe077f4bf8", "title": "British Antarctic Survey: high resolution radiosonde data from Halley and Rothera stations", "abstract": "High resolution radiosonde data from the British Antarctic Survey's stations Halley and Rothera are available. The data consists of vertical profiles of pressure, temperature, relative humidity, humidity mixing ratio, radiosonde position, wind speed and wind direction. Measurements are taken at 2 second intervals and the ascents extend to heights of approximately 20-30 km. The archive has data from 2001 and generally there is 1 ascent per day from both stations.", "keywords": "BAS, Radiosonde", "discoveryKeywords": [ 1138 ], "publicationState": "published", "dataPublishedTime": "2008-12-10T03:10:16", "doiPublishedTime": null, "member": [ "https://api.catalogue.ceda.ac.uk/api/v2/observations/1348/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observations/1353/?format=api" ], "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/993/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/994/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10273/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4230/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4233/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4234/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4236/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/41770/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/41771/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4232/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4231/?format=api" ] }